body {
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}

@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}

body:not(.single) .post { padding-bottom:0 !important; }

.thumbnail .entry-meta {
    color: #fff !important;
    z-index: 34;
    position: absolute;
    top: 0;
    left: 0;
    display:none;
}
.thumbnail .entry-meta .entry-date abbr {
  color:#fff !important;
    text-shadow: 0 0.05em 0 rgba(0,0,0,0.5);
}

.thumbnail h1 {
  color:#fff;
    z-index: 33;
-webkit-transform: translateY(-50%) translateX(-50%);
-moz-transform: translateY(-50%) translateX(-50%);
-ms-transform: translateY(-50%) translateX(-50%);
-o-transform: translateY(-50%) translateX(-50%);
transform: translateY(-50%) translateX(-50%);
position:absolute;
top:50%;
left:50%;
width:80%;

    text-shadow: 0 0.05em 0 rgba(0,0,0,0.5);
}

.dimmer-dark {
  background-color:rgba(25,25,25,0.75);
	background-color:rgba(0,0,0,0.5);
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.dimmer-dark.hover {
	background-color:rgba(25,25,25,0.25);
  background-color:rgba(0,0,0,0.5);
}
.header-background {
 background-size:cover;
 background-position:center;
 opacity:0.5;
 position:fixed;
 pointer-events:none !important;
}

header.not-front-page {
 /*margin-top:5em;*/
}
.not-front-page .header-background {
 position:absolute;
 display:none;
}

header.category-page {
 min-height:0;
 border-top: 1px solid rgb(45,45,45);
}

.entry-meta-date {
 padding-top:4em !important;
}

*,html,body {
 box-sizing: border-box;
 -moz-box-sizing: border-box;
}

html,body {
 height:100%;
}


.article-navigation {
 vertical-align: bottom;
 display:inline-block;
 width:50%;
 height:225px;
 position:relative;
 top:0;
 left:0;
 background-color:rgb(51,51,50);
 background-position:center;
 background-size:cover;
}

.fader {
 background-color:rgba(25,25,25,0.5);
 width:100%;
 height:100%;
 position:absolute;
 z-index:10;
 top:0;
}
.article-navigation:hover .fader {
 background-color:rgba(25,25,25,0.25);
}
.article-navigation h3 {
 color:#fff;
 font-size:2em;
 text-align:center;
 width:100%;
 margin:0;
 z-index:11;
 position:absolute;
 display:block;
 max-width:none !important;
 top:1em;
 text-shadow:0 0.05em 0 rgba(0,0,0,0.5);
	width:90%;
}

.article-navigation h3 {
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  position:absolute;
  top:50%;
  left:50%;
  margin:0 !important;
}

.article-navigation h4 {
 top:3em;
 color: #fff;
 margin:0;
 width: 100%;
 text-align: center;
 font-size: 1em;
 max-width:none !important;
 z-index:11;
 position:absolute;
 display:block;
 text-shadow:0 0.05em 0 rgba(0,0,0,0.5);
}

.article-navigation a:hover {
 text-decoration:none;
}

html {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}
#container {
 position: relative;
 width: 100%;
 overflow: hidden;
 min-height: 100%;
 height: auto !important;
 height: 100%;
 z-index:50;
}


.by {
	position:fixed;
	background-color:#E74C3C;
	padding:0.5em;
	padding-left:0.75em;
	padding-right:0.75em;
	border:0;
	bottom:0;
	right:0;
	z-index:20;
  font-family:sans-serif;
	font-size:1.1em;
}
.by,
.by a {
	color:#fff;
	font-weight:700;
	font-style:bold;
}
.by:hover {
	background-color:#fff;
	color:#E74C3C;
}
.entry-content ul li {
  list-style: outside;
}



.by {
 display:none;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}

body {
 font-size:0.9em !important; /* shrink page to 90% */
}




body { overflow-x: hidden;
max-width:100% !important;
width:100%;}

header.category-page h1 {
 color:#fff;
}

header.front-page {
min-height:100%;
min-height:815px;
box-sizing:border-box;
}

.front-page-down {
    display: block;
    position: relative;
 z-index:100;
 cursor:pointer;
 color:#fff;
 display:table;
 text-align:center;
 font-size:2em;
 position:absolute;
 bottom:1.3em;
 left: 50%;
 margin-left: -15px;
 width:30px;
 height: 30px;
 box-sizing:border-box;
 text-shadow:0 0.05em 0 rgba(0,0,0,0.5);
}

.front-page-down:before {
    display: block;
    content: "";
    position: absolute;
    top: 20px;
    left: 0;
    width: 20px;
    height: 5px;
    background: #fff;
    border-radius: 5px;
    transform: rotate(50deg);
}

.front-page-down:after {
    display: block;
    content: "";
    position: absolute;
    top: 20px;
    right: 0;
    width: 20px;
    height: 5px;
    background: #fff;
    border-radius: 5px;
    transform: rotate(-50deg);
}

header {
 background-size:cover;
 background-position:center;
 min-height:15em;
}
header.category-page {
 background-image:none;
}

header.category-page .entry-title {
 padding-top:0.5em;
 padding-bottom:0.5em;
}
header.category-page {
 background-color:rgb(25,25,25) !important;
}

#wrapper,
#container {
overflow-x:hidden !important;
}

.thumbnail {
margin: 0px auto;
display: block;
width: 100%;
/*max-width:700px;*/
height:75vh;
/*margin-bottom:3em;*/
overflow:hidden;
position:relative;
background-size:cover;
background-position:center center;
}

.noThumbnailSpacer {
margin-bottom:3em;
}



.list {
margin-top:0;
margin-bottom:0;
padding-top:0;
padding-bottom:0;
}

.list blockquote p {
 font-size: 16px !important;
}

.view-count p {
text-align:right;
font-weight:strong;
}

/* <hide> */
#nav-above,
#comments,
#sidebar,
.author,
.meta-sep,
.meta-prep {
 display:none;
}
/* </hide> */


/* cat links */
.entry-footer-prep {
 color: rgb(160,160,160);
 margin-bottom: 1.5em;
 margin-top: 1.5em;
 width: 100%;
 text-align: center;
 font-size: 1em;
}

* {
 margin:0;
 padding:0;
}

.headshot {
 width:150px;
 height:150px;
 background-position:center center;
 border-radius:150px;
 border-radius:6px;
 background-size:100%;
 background-repeat:no-repeat;
 background-color:#f0f0f0;
 /*float:left;
 margin-right:1em;*/
 z-index:10;
 top:50%;
 margin-top:-75px;
 position:absolute;
}



html, body {
 margin:0 !important;
 padding:0 !important;
}

body,#container,#wrapper,#content {
/* background-color:rgb(255,250,245);*/
background-color:rgb(255,255,255);
}

header {
 /*background-color:rgb(36,33,30) !important;*/
 /*background-color:rgb(28, 26, 22) !important;*/
 color:#fff !important;
 /*background-color:rgb(68, 66, 62);*/
 background-color:rgb(25,25,25);
 background:#000;
 z-index:0;
 position:relative;
 overflow:hidden;
}

.header-background {
 background-size:cover;
 display:block;
 top:0;
 height:100%;
 width:100%;
 z-index:1;
}

.header-div {
 color:#fff !important;
}

.headtext span a {
 color:#fff;
 font-weight:700;
 text-decoration:none;
}

.headtext {
 text-shadow:0 0.05em 0 rgba(0,0,0,0.5);
 z-index:10;
 font-size:20px;
 position:absolute;
 width:650px;
 left:50%;
 padding-left:0em;
 padding-right:1em;
 margin-left:-210px;
 margin-left:-220px;
 font-weight:200;
 top:50%;
 margin-top:-75px;
 height:86px;
}

.headtext a,
.headtext b,
.headtext strong {
font-weight:600;
}

.headtext span {
  color:#fff;
  font-size:18px;
  line-height:1.5;
}

.header-div {
 max-width:850px;
 text-align:justify;
/* color:rgb(200,200,200);*/
 margin:0px auto;
 padding:2em;
 overflow:hidden;
}

.headtext {
 vertical-align:middle;
 display:table-cell;
 font-family:sans-serif;
 line-height:1.5;
 font-size:1.2em;
 font-size:20px;
}

.entry-meta,
.entry-footer {
font-family:sans-serif;
font-weight:200;
font-size:1.1em;
color:rgb(160,160,160) !important;
}

.blockquote strong,
.blockquote b {
 background-color:#fff87e;
}
.blockquote,
blockquote {
 text-align:left;
}

a {
  font-weight:700;
}
.headtext a {
 color:#fff;
 font-weight:700;
}

#wrapper {
 margin:0;
 padding:0;
}


#wrapper,
#container,
html,
body,
h1,
h2,
h3,
.navigation,
.nav-previous,
.nav-next,
p  {
/*        -webkit-font-smoothing:antialiased;
        -moz-font-smoothing:antialiased;
        font-smoothing:antialiased;*/
}

html,body {
 height:100%;
}

body {
  font-style: normal;
  font-weight: 400;
  font-size:1em;
}


html,
body,
p,
li {
  line-height:1.65;
  margin-top:2em;
  margin-bottom:2em;
  color:rgb(68, 66, 62);
  color:#000;
  font-weight:300;
  font-family:sans-serif;
  font-weight:400;
}

.entry-summary p,
.entry-content p {
/*font-size:1.2em*/
/*font-size:22px;*/
font-size:20px;
}

.entry-content.long > p:nth-of-type(2) {
/* font-size:1.35em;*/
/*font-size:20px;*/
font-weight:800 !important;
 max-width:800px !important;
}


.entry-title a:hover {
text-decoration:none !important;
}

blockquote {
 padding-left:1em;
  background-color: rgb(250,250,250);
  padding: 1em;
  color: rgb(90,90,90);
  outline: 1px solid rgb(240,240,240);
  font-size:20px;
  font-weight: 400;
  line-height:1.6;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
 color:rgb(51, 51, 50);
 color:#000;

 text-decoration:none;
}

a {
 text-decoration:underline;
}
a:hover {
 text-decoration:none;
}
a.no-hover:hover {
 text-decoration:none;
}

.entry-date {
 width:100%;
 margin:0px auto;
}
.entry-date abbr {
 text-transform:uppercase;
 font-weight: 400;

  border-bottom: none !important;
  text-decoration: none !important;
}

.entry-date abbr {
 color:rgb(160,160,160);
 margin-bottom:1.5em;
 margin-top:1.5em;
 width:100%;
 text-align:center;
 font-size:1em;
}


p {
 text-rendering: optimizeLegibility;
  hyphens:auto;
overflow:hidden;
}

.nav-next {
 position:absolute;
 right:1em;
 padding:2em;
 font-size:1em;
 line-height:100%;
}

.nav-previous {
 position:absolute;
 left:1em;
 padding:2em;
 font-size:1em;
 line-height:100%;
}

#nav-below a {
 line-height:100%;
 height:100%;
 display:block;
}

#nav-below {
 position:absolute;
 display:none;
 width:100%; 
}

a,
#nav-below a,
p a {
 color:#16a2f9;
}


blockquote p {
 color:#484b4d;
font-size:0.95em;
}

.entry-footer,
.entry-meta,
.entry-title {
/*margin-left:2em;
margin-right:2em;*/
margin-left:0;
margin-right:0;
padding-left:2em;
padding-right:2em;
width:100%;
 padding-bottom:1em;
 padding-top:1em;
 text-align:center;
}

.entry-meta a {
 font-size:20px;
 font-weight:700;
}

.entry-title {
padding-top:0.6em;
padding-bottom:0.6em; /* make space for date */
max-width:800px !important
}

.resumeHeading {
 display: block;
}

#content .page .entry-title {
 display:block;
}


.entry-content {
 font-size:1.25em;
 max-width:800px;
 margin:auto;
}

h3,
.prettyprint,
blockquote,
.entry-summary p,
.entry-content p {
 max-width: 800px !important;
 margin:0px auto !important; /* center */
}


h1 {
 margin:0px auto !important; /* center */
	 margin-bottom:0.5em;
}




h1 {
width:85%;
text-align:center;
max-width:700px;
}

h2 {
 text-align:left;
}

h3 {
 text-align:left;
}


.subscribe-box h2 {
 text-align:center;
 max-width:700px;
 margin:auto;
}

h3 {
text-align:left;
 font-size:32px;
}

h4 {
text-align:left;
 font-size:26px;
}

h5 {
 text-align:center;
 font-size:20px;
}


em {
font-style:italic;
}


.entry-summary p,
.entry-content p,
.entry-content ul {
 margin-top:1.75em !important;
 margin-bottom:1.75em !important;
}


.entry-content img,
.entry-content iframe:not(.twitter-follow-button) {
 margin-top:0;
 margin-bottom:0;
}

.entry-content iframe:not(.twitter-follow-button) {
 width:100% !important;
min-height:400px;
display:block;
}

.twitter-tweet {
margin:1em auto;
margin-top:50px !important;
}

.prettyprint {
font-size:0.75em;
}

.post {
 width:100%;
 /*padding-top:3em;*/
 padding-top:0;
 padding-bottom:3em;
 /*border-bottom:1px solid rgb(200,200,200);
 box-shadow:0 5px 10px rgba(0,0,0,0.025);*/
/* margin-top:2.5em;*/
/*margin-top:2em;*/
}

.thumbnail {
/* margin-top:2.5em;*/
}

.thumbnail.single-post {
/* margin-top:4em;*/
}

h1 {
font-size:3.5em;
}


b,strong {
 font-weight:700;
}

.navigation {
 background-color:rgb(36,33,30) !important;
}

#nav-below {
 background-color:rgb(36,33,30) !important;
}


.date,
.resumeHeading {
 font-weight:700;
}

.description {
line-height:160%
}
.title {
font-weight:700;
}

/* Ghost v3 Styles - Update to include your own */
.kg-width-wide,
.kg-width-full,
.kg-gallery-container,
.kg-gallery-row,
.kg-gallery-image {
    /* Add custom gallery styles here */
}
.kg-bookmark-card,
.kg-bookmark-container,
.kg-bookmark-content,
.kg-bookmark-title,
.kg-bookmark-description,
.kg-bookmark-metadata,
.kg-bookmark-icon,
.kg-bookmark-author,
.kg-bookmark-publisher,
.kg-bookmark-thumbnail {
    /* Add custom bookmark styles here */
}


vid,
.vid {
 line-height:160%;
 margin:0px auto;
 margin-top:4em;
 margin-bottom:4em;
 position: relative;
 /* padding-bottom: 56.25%; */ /* 16:9 */
/*  padding-bottom:49.9%; /* 16:9 @ 85% */
  padding-bottom:24.95%; /* 16:9 @ 42.5% */
 width:42.5%;
 height:42.5%;
}

.kg-card {
    padding-left: 50px;
    padding-right: 50px;
}
@media (max-width: 480px) {
    .kg-card {
        padding-left: 1em;
        padding-right: 1em;
    }
    .entry-content iframe:not(.twitter-follow-button) {
      min-height:200px;
    }
}


 p {
  padding-left:50px;
  padding-right:50px;
  overflow:hidden;
 }

.indented {
	  margin-left:50px;
  padding-left:50px;
  border-left:1px solid rgb(250,250,250);
  display:block;
}


.entry-footer,
.entry-meta,
.entry-title {
padding-left: 25px;
padding-right: 25px;
box-sizing: border-box;
}




.subscribe-box form {
	font-size:1em !important;
}
.subscribe-box {
	background-position: center;
	height:18em;
	background:rgb(25,25,25);
	color: #fff;
	overflow:hidden;
	position:relative;
}
.subscribe-box-bg {
	background-position: center;
	background-size: cover;
	width:100%;
	height:100%;
	position:absolute;
	top:0;left:0;
}
.subscribe-box-fade {
	background-color:rgba(25,25,25,0.85);
	width:100%;
	height:100%;
	position:absolute;
	top:0;left:0;
}
.subscribe-box h2 {
	color: #fff;
	text-transform:uppercase;
	font-size:1.5em;
	margin:0 auto !important;
	    margin-top: 3.5em !important;
	z-index:3;
	position:relative;
}
.subscribe-box-wrapper {
	display:table;
	margin:0 auto;
	z-index:3;
	position:relative;
	text-align:center;
}
.subscribe-box-wrapper input {
	margin-bottom:1em;
}
.subscribe-box-wrapper input,
.subscribe-box-wrapper button {
	-webkit-appearance:none;
	-webkit-box-shadow:none;
        -moz-box-shadow:none;
        -ms-box-shadow:none;
        -o-box-shadow:none;
        box-shadow:none;
	padding:0.5em;
	font-size:1.5em;
	margin:0 auto;
	margin-left:0.25em;
	margin-right:0.25em;
	border: 0.1em solid #fff;
  font-family:sans-serif;
	outline:none;
	margin-bottom:0.5em;
	margin-top:0.5em;
	display:inline-block;
}

.subscribe-box-wrapper button {
	background: none;
	border-radius: 0.25em;
	color: #fff;
	padding-left: 1em;
	padding-right: 1em;
	cursor:pointer;
}

.subscribe-box-wrapper button:hover {
	background:#fff;
	color: rgb(51, 51, 50);;
}



 table {
  margin:0 auto;
  width:700px;
  margin-bottom:50px;
 }

td {
outline:1px solid #eee;
 padding:1em;
 vertical-align:middle;
}


.fb_iframe_widget {
	margin: 0 auto !important;
	display: table !important;
	margin-bottom: 1em !important;
}
.tweet-this-post {
	background-color: #59adeb;
	color: #fff;
	padding: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	display: inline-block;
	font-weight: 700;
	font-size:1.5em;
float:left;
	width:50%;
}
.tweet-this-post:hover {
	background-color:#fff;
text-decoration:none;
	color:#59adeb;
}
.fb-this-post {
	background-color: #3b5998;
	color: #fff;
	padding: 1em;
	padding-top: 0.5em;
float:right;
	padding-bottom: 0.5em;
	display: inline-block;
	font-weight: 700;
	font-size:1.5em;
		width:50%;
}
.fb-this-post:hover {
	background-color:#fff;
text-decoration:none;
	color:#3b5998;
}

.tweet-this-blockquote {
font-size: 2em;
  background-color: rgb(250,250,250);
  padding: 1em;
  color: rgb(90,90,90);
  font-weight: 700;
  line-height:1.6;
  /* border-top-right-radius: 0.5em; */
  /* border-bottom-right-radius: 0.5em; */
width:calc(100% - 50px);
margin:0 !important;
}



/* become responsive for mobile devices */
@media  (max-width : 480px) {
.blockquote {
    margin: 0 !important;
    outline: none !important;
border-top: 1px solid rgb(240,240,240);
border-bottom: 1px solid rgb(240,240,240);
}
	.thumbnail {
		height:300px;
		width:100%;
	}

 .thumbnail.single-post {
  margin-top:0;
 }
 .post {
  margin-top:0;
 }

 table,tr,td {
  border-collapse:collapse;
 }
 table {
  width:auto;
  margin:0 auto;
 }

 .subscribe-box input,
 .subscribe-box button {
	width:95%;
	margin:0.5em;
	margin-left:0 !important;
	margin-right:0 !important;
 }
 .entry-summary p, .entry-content p {
  /*font-size: 1em !important;*/
 }
 .entry-meta.entry-meta-date {
  padding-top: 3em !important;
 }
 body {

 }

 p,ul,li {
  text-rendering: optimizeLegibility;
  hyphens:auto;
 }
 p {
  padding-left:18px !important;
  padding-right:18px !important;
 }
 h1,h2,h3,h4,h5,h6 {
  font-size:31px;
  text-transform:initial;
  font-size:14px;
 padding-left:18px !important;
  padding-right:18px !important;

 }
 .thumbnail h1 {
	width:90%;
}
 .thumbnail {
   height:350px;
   width:100%;

 }
.entry-content img,
.entry-content img:first-child {
display: block;
}

.entry-footer,
.entry-meta,
.entry-title {
padding-left: 1em;
padding-right: 1em;
box-sizing: border-box;
padding-bottom:1em !important;
padding-top:1em !important;
/*margin-left:1em;
margin-right:1em;*/
margin-left:0;
margin-right:0;
padding-left:1em;
padding-right:1em;
width:100%;
}

.entry-content iframe:not(.twitter-follow-button),
form {
margin:0 auto !important;
max-width:none;
width:100%;
 padding-left:0;
 padding-right:0;
}

.prettyprint,
blockquote,
.entry-summary p,
.entry-content p,
.entry-content ul li {
}

.entry-content.long > p:first-child {
/*font-size:1.1em;*/
font-size:20px;
font-size:1em;
}



.nav-next {
 position:relative;
left:0;
 padding:2em;
 font-size:1em;
 line-height:100%;
}

.nav-previous {
 position:relative;
 padding:2em;
right:0;
 font-size:1em;
 line-height:100%;
}


 blockquote {
  padding-left:0.5em;
 box-sizing:border-box;
  margin-left:1em !important;
  margin-right:1em !important;
 }

.entry-footer,
.entry-meta,
 .entry-title {
  padding:1em;
  text-align:center;
 }

 vid,
 .vid {
  width:100%;
  height:100%;
  min-height: 150px;
  margin-top:2em;
  margin-bottom:2em;
 }

 .post {
  padding-top:0em;
  padding-bottom:2em;
 }

 .entry-meta {
  /*padding-top:2em;
  padding-bottom:2em;*/
 }


 h1,h2,h3,h4,h5,h6 {
 font-size:1.5em;
 max-width:none;
 }
 h1,h2 {
 font-size:1.75em;
 font-size:36px;
 }

 .entry-content img {
  max-width:100%;
  margin:0;
 }

}

@media (max-width:600px) {
 h1,h2,h3,h4,h5,h6 {
  text-align:left;
 }
 .tweet-this-blockquote {
  font-size:1.5em;

  margin-bottom:0 !important;
 }
 .tweet-this-post,.fb-this-post {
	  width:100%;
 }
}

.soc-buttons {
	width:calc(100% - 4em);
position:relative;
z-index:2;
}
@media  (max-width : 880px) {
.thumbnail h1 {
width:90%;
}
 .entry-content img {
  border-left:none;
  border-right:none;
 }
 table {
  width:auto;
  margin:0 auto;
 }
 table .cat {
  display:none;
 }
.tweet-this-blockquote {
width:90%;
}
.soc-buttons {
width:90%;
}
.fb-this-post,
.tweet-this-post {
width:50%;
}
.post {
border: 0 !important;
padding-bottom:0 !important;
}

.subscribe-box input[type="text"],
.subscribe-box button {
	display:block;
	margin:0.5em auto;
	min-width:11.25em;
}

 .subscribe-box button {
	margin-bottom: 1.5em;
 }
.subscribe-box:not(.adventures) {
	height:auto !important;
	padding:1em;
}
.subscribe-box {
	padding:1em;
}
.subscribe-box h2 {
	margin:0 !important;
	margin-bottom:1em !important;
}
 .article-navigation:hover .fader {
  background-color:rgba(25,25,25,0.5);
 }

.headtext {
 padding-left:1em;
 padding-right:1em;
}
 .article-navigation {
  width:100%;
  display:block;
  height:300px;
 }

/*
 .article-navigation h3 {
  font-size:2em;
  top:3em;
}
 .article-navigation h4 {
  top:4em;
 }*/

h4 {
font-size:1em;
}
	.thumbnail {
		/*height:300px;*/
		width:100%;
	}

	.headshot {
    box-shadow:1px 2px 4px rgba(0,0,0,.03);
		margin-left:-75px;
		top:25%;
		left:50%;
		margin-top:-175px;
	}
	.headtext {
		top:25%;
		margin-top:0;
		margin-left: -47.5%;
		width:95%;
	}
	.by {
		display:none;
	}
	p {
		text-rendering: optimizeLegibility;
  hyphens:auto;
	}

	header:not(.front-page) .headshot {
		position: relative;
		margin: 0;
		padding: 0;
		left: 0;
		top: 0;
		margin: 0 auto;
	}

	header:not(.front-page) .headtext {
		position: relative;
		margin: 0;
		padding: 0;
		left: 0;
		top: 0;
		margin: 0 auto;
		padding-top:2em;
	}


}

.resumeInstitution {
font-weight:700;
}



/*
.author-box {
width:160px;
background-color:blue;
display:inline-block;
}

#content {
width:700px;
display:inline-block;
}*/

.school {
font-weight:bold
}
.list blockquote p {
margin:0.5em !important;
padding:0 !important;
}
.list .spacer {
margin:0;
padding:0;
display:block;
height:1px;
width:1px;
margin-bottom:0.5em;
margin-top:0.5em;
}

.entry-content iframe:not(.twitter-follow-button) {
margin:0 auto !important;
max-width:800px !important;
}


form {
font-size:0.6em; /* scale down form */
width:100%;
padding:0;
}

.button {
padding:0.5em;
padding-left:1em;
padding-right:1em;
font-size:2em;
border-radius:0;
box-shadow:none;
background-color:rgb(106,103,100);
color:#fff;
border:none;
font-family:sans-serif;
cursor:pointer;
width:32.5%;
margin-left:0;
margin-right:0;
}


 .button {
        line-height:150%;
        box-shadow:none;
        border:none;
        outline:none;
        -webkit-box-shadow: inset 0 -3px rgba(0, 0, 0, 0.2),
                                inset 0 -4px 75px rgba(0, 0, 0, 0.0) !important;
        -moz-box-shadow:        inset 0 -3px rgba(0,0,0,0.2),
                                inset 0 -4px 75px rgba(0, 0, 0, 0.0) !important;
        box-shadow:            inset 0 -3px rgba(0, 0, 0, 0.2),
                                inset 0 -4px 75px rgba(0, 0, 0, 0.0) !important;
    }
    .button:hover {
        -webkit-box-shadow: inset 0 -3px rgba(0, 0, 0, 0.2),

                                inset 0 -4px 250px rgba(0, 0, 0, 0.05) !important;
        -moz-box-shadow:        inset 0 -3px rgba(0,0,0,0.2),

                                inset 0 -4px 250px rgba(0, 0, 0, 0.05) !important;
        box-shadow:         inset 0 -3px rgba(0, 0, 0, 0.2),

                                inset 0 -4px 250px rgba(0, 0, 0, 0.05) !important;
    }

    .button:active {
        -webkit-box-shadow: inset 0 2px rgba(0, 0, 0, 0.2),

                                inset 0 -4px 75px rgba(0, 0, 0, 0.3) !important;
        -moz-box-shadow:        inset 0 2px rgba(0,0,0,0.2),

                                inset 0 -4px 75px rgba(0, 0, 0, 0.3) !important;
        box-shadow:         inset 0 2px rgba(0, 0, 0, 0.2),

                                inset 0 -4px 75px rgba(0, 0, 0, 0.3) !important;
        text-shadow:0 -1px 0px rgba(0, 0, 0, 0.2);
    }


.entry-content img {
margin:0 auto;
display:table;
height:auto;
margin-top: 0;
margin-bottom: 0;
}


#infscr-loading {
text-align:center;
margin:0 auto;
padding-top:2em;
padding-bottom:1em;
display:table;
}

#infscr-loading img {
width:64px;
height:64px;
}

hr {
background-color:rgb(246,243,240);
border: 0;
}

hr {
color: #ddd;
background-color: #eee;
background-color:rgb(246,243,240);
height: 3px;
width: 5em;
border-style: none;
margin: 2em auto 2em;
}

.entry-content ul {
max-width: 700px;
margin: 0 auto;
margin-top:2em;
margin-bottom:2em;
list-style:none;
padding-left:1em;
padding-right:1em;
}

.entry-content li {
margin:0.1em;
list-style:none;
}


i {
font-style:italic;
}

th {
font-weight:700;
}


vid object,
.vid object,
vid iframe,
.vid iframe {
 margin:0px auto !important;
 position:absolute !important;
 top:0 !important;
 left:0 !important;
 bottom:20px !important;
 width:100% !important;
 height:100% !important;
}

.entry-content img,
.entry-content img:first-child {
 max-width:none;
 display: block;
}


body {
        overflow-x: hidden !important;
        width:100% !important;
        overflow-y: auto !important;
}
body { overflow-x: hidden; }


html {
/*    overflow-x:hidden !important; */
}


em a {
font-weight:700;
}

a em {
font-weight:700;
}


b {
 font-weight:700;
}

.entry content p ul a,
.entry content p ul li a,
.entry content p li a,
.entry-content p a,
.entry-content p b,
.entry-content p strong {
 font-weight: 700;
}
.entry-content p b,
.entry-content p strong {
  color:#000;
}

.prettyprint, blockquote {
 margin:1em auto !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    rgb(51, 51, 50);;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    rgb(51, 51, 50);;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    rgb(51, 51, 50);;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    rgb(51, 51, 50);;
}

input,button {
		-webkit-appearance: none;
		-moz-appearance:none;
		-khtml-appearance: none;
		-ms-appearance: none;
		appearance:none;
    	text-indent: 0.01px;
    	text-overflow: '';
}

* {
-moz-box-sizing:    border-box;
   -webkit-box-sizing: border-box;
    box-sizing:        border-box;
}

.entry-content p {
 text-align: initial;
}


blockquote p {
color:rgb(125,125,125);
}

.thumbnail.single-post {
background-position: center !important;
}

.entry-content.long>p:first-child {
 font-weight:400;
}

 .entry-content img {
  outline:1px solid rgb(240,240,240);
  margin-bottom: 2em;
 }

.entry-content iframe.twitter-tweet {
	width: 100% !important;
	max-width: 600px !important;
}
.tweet-this-blockquote {
	margin-bottom:0 !important;
}

.subscribe-box.adventures h2 {
	margin-bottom:1em !important;
	margin-top:3.5em !important;
}


blockquote {
 /*margin-left:1em !important;*/
 margin-left:0.5em !important;
 /*font-style:italic;*/
    margin-left: 2em !important;
    margin-right: 2em !important;
}

body.home .entry-content {
  display:none !important;
}
.entry-content img { opacity:1 !important; }

.EmbeddedTweet {
max-width:none !important;
}
twitterwidget::shadow .EmbeddedTweet {
    width: 100% !important;
    max-width: none !important;
}

.hoverdim:hover .dimmer-dark {
    background-color:rgba(25,25,25,0.25);
}

.entry-content.long {
    margin-bottom: 8vw;
}

.error-page {
    padding: 10vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.error-code,
.error-description {
    margin: 0;
    padding: 0;
    text-align: center;
}

.postindex {
    max-width: 700px;
    margin: 0 auto;
    padding: 0 2em 6em;
}

.postindex-item {
    display: flex;
    flex-direction: column;
    padding: 8px 0;
}

.postindex-year {
    display: block;
    padding: 20px 0;
    font-weight: 700;
    font-size: 1.4em;
}

.postindex-2000 + .postindex-2000 .postindex-year,
.postindex-2001 + .postindex-2001 .postindex-year,
.postindex-2002 + .postindex-2002 .postindex-year,
.postindex-2003 + .postindex-2003 .postindex-year,
.postindex-2004 + .postindex-2004 .postindex-year,
.postindex-2007 + .postindex-2007 .postindex-year,
.postindex-2008 + .postindex-2008 .postindex-year,
.postindex-2009 + .postindex-2009 .postindex-year,
.postindex-2010 + .postindex-2010 .postindex-year,
.postindex-2011 + .postindex-2011 .postindex-year,
.postindex-2012 + .postindex-2012 .postindex-year,
.postindex-2013 + .postindex-2013 .postindex-year,
.postindex-2014 + .postindex-2014 .postindex-year,
.postindex-2015 + .postindex-2015 .postindex-year,
.postindex-2016 + .postindex-2016 .postindex-year,
.postindex-2017 + .postindex-2017 .postindex-year,
.postindex-2018 + .postindex-2018 .postindex-year,
.postindex-2019 + .postindex-2019 .postindex-year,
.postindex-2020 + .postindex-2020 .postindex-year,
.postindex-2021 + .postindex-2021 .postindex-year,
.postindex-2022 + .postindex-2022 .postindex-year,
.postindex-2023 + .postindex-2023 .postindex-year,
.postindex-2024 + .postindex-2024 .postindex-year,
.postindex-2025 + .postindex-2025 .postindex-year,
.postindex-2026 + .postindex-2026 .postindex-year,
.postindex-2027 + .postindex-2027 .postindex-year,
.postindex-2028 + .postindex-2028 .postindex-year,
.postindex-2029 + .postindex-2029 .postindex-year,
.postindex-2030 + .postindex-2030 .postindex-year {
    display: none;
}

.postindex-body {
    display: flex;
    align-items: center;
}

.postindex-date {
    flex: 0 0 90px;
}

.postindex-tag {
    flex: 0 0 200px;
}

.postindex-title a {
    color: rgb(51, 51, 50);
    font-weight: 600;
    font-size: 1.1em;
    line-height: 1em;
}

@media (max-width: 700px) {
    .postindex-tag {
        display: none;
    }
}


.next-post-box {
	display:flex;
}

@media (max-width:600px) {
	.next-post-box {
		display:block;
	}
}




/* koeningsegg card shit */


/* Content grid
/* ---------------------------------------------------------- */

.gh-canvas {
    display: grid;
    grid-template-columns:
        [full-start]
          minmax(calc(calc(100% - 1200px) / 2), 1fr)
            [wide-start]
                auto
                    [main-start]
                        720px
                    [main-end]
                auto
            [wide-end]
          minmax(calc(calc(100% - 1200px) / 2), 1fr)
        [full-end]
    ;
}

@media (max-width: 1296px) {
    .gh-canvas {
        grid-template-columns:
            [full-start]
            4vw
                [wide-start]
                    auto
                        [main-start]
                            720px
                        [main-end]
                    auto
                [wide-end]
            4vw
            [full-end]
        ;
    }
}

@media (max-width: 778px) {
    .gh-canvas {
        grid-template-columns:
            [full-start]
            4vw
                [wide-start]
                    0
                        [main-start]
                            auto
                        [main-end]
                    0
                [wide-end]
            4vw
            [full-end]
        ;
    }
}

.gh-canvas > * {
    grid-column: main-start / main-end;
}

.kg-width-wide {
    grid-column: wide-start / wide-end;
}

.kg-width-full {
    grid-column: full-start / full-end;
}

.kg-width-full img {
    width: 100%;
}


/* Content & Typography
/* ---------------------------------------------------------- */

.gh-content > * + * {
    margin-top: 4vmin;
}

.gh-content > [id] + * {
    margin-top: 1.5rem;
}

.gh-content [id]:not(:first-child) {
    margin: 1.5em 0 0;
}

.gh-content [id] + .kg-card,
.gh-content blockquote + .kg-card {
    margin-top: 6vmin;
}

.gh-canvas blockquote,
.gh-canvas ol,
.gh-canvas ul,
.gh-canvas dl,
.gh-canvas p {
    font-family:sans-serif;
    font-weight: 400;
    font-size: 2rem;
    line-height:1.6em;
}

.gh-content ul,
.gh-content ol,
.gh-content dl {
    padding-left: 1.9em;
}

.gh-content hr {
    margin-top: 6vmin;
}

.gh-content hr + * {
    margin-top: 6vmin !important;
}

.gh-content blockquote {
    position: relative;
    font-style: italic;
}

.gh-content blockquote::before {
    content: "";
    position: absolute;
    left: -1.5em;
    top: 0;
    bottom: 0;
    width: 0.3rem;
    background: var(--color-primary);
}

@media (max-width: 650px) {
    .gh-canvas blockquote,
    .gh-canvas ol,
    .gh-canvas ul,
    .gh-canvas dl,
    .gh-canvas p {
        font-size: 1.8rem;
    }

    .gh-content blockquote::before {
        left: -4vw;
    }
}


/* Cards
/* ---------------------------------------------------------- */

:not(.kg-card):not([id]) + .kg-card {
    margin-top: 6vmin;
}

.kg-card + :not(.kg-card):not([id]) {
    margin-top: 6vmin;
}

.kg-card figcaption {
    text-align: center;
    color: rgba(0,0,0,0.5);
    font-weight: 400;
    font-size: 15px;
    margin-top:-21px;
}

.kg-card figcaption strong {
    color: rgba(0,0,0,0.8);
}

.gh-canvas :not(pre) code {
    vertical-align: middle;
    padding: 0.15em 0.4em 0.15em;
    border: #e1eaef 1px solid;
    font-weight: 400 !important;
    font-size: 0.9em;
    line-height: 1em;
    color: #dc0050;
    background: #f0f6f9;
    border-radius: 0.25em;
}

.gh-canvas > pre {
    overflow: scroll;
    padding: 16px 20px;
    background: rgba(255,255,255,0.8);
    border-radius: 5px;
    box-shadow: 0 2px 6px -2px rgba(0,0,0,.1), 0 0 1px rgba(0,0,0,.4);
}

.kg-embed-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}


/* Galleries
/* ---------------------------------------------------------- */

.kg-gallery-card + .kg-gallery-card {
    margin-top: 0.75em;
}

.kg-gallery-container {
    position: relative;
}

.kg-gallery-row {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.kg-gallery-image img {
    display: block;
    margin: 0;
    width: 100%;
    height: 100%;
}

.kg-gallery-row:not(:first-of-type) {
    margin: 0.75em 0 0 0;
}

.kg-gallery-image:not(:first-of-type) {
    margin: 0 0 0 0.75em;
}


/* Bookmark Cards
/* ---------------------------------------------------------- */

.kg-bookmark-card,
.kg-bookmark-publisher {
    position: relative;
}

.kg-bookmark-container,
.kg-bookmark-container:hover {
    display: flex;
    color: #15171a;
    background: rgba(255,255,255,0.6);
    font-family:sans-serif;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0 2px 6px -2px rgba(0, 0, 0, 0.1), 0 0 1px rgba(0, 0, 0, 0.4);
    overflow: hidden;
}

.kg-bookmark-content {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 20px;
}

.kg-bookmark-title {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.3em;
}

.kg-bookmark-description {
    display: -webkit-box;
    max-height: 45px;
    margin: 0.5em 0 0 0;
    font-size: 15px;
    line-height: 1.55em;
    overflow: hidden;
    opacity: 0.8;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.kg-bookmark-metadata {
    margin-top: 20px;
}

.kg-bookmark-metadata {
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 15px;
    line-height: 1.3em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.kg-bookmark-description {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.kg-bookmark-icon {
    display: inline-block;
    margin: 0 !important;
    width: 16px;
    height: 16px;
}

.kg-bookmark-thumbnail {
    position: relative;
    min-width: 33%;
    max-height: 100%;
}

.kg-bookmark-thumbnail img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0 3px 3px 0;
    object-fit: cover;
}

.kg-bookmark-author {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.kg-bookmark-publisher::before {
    content: "•";
    margin: 0 .5em;
}

/* Card captions
/* ---------------------------------------------------------- */

.kg-width-full.kg-card-hascaption {
    display: grid;
    grid-template-columns: inherit;
}

.kg-width-wide.kg-card-hascaption img {
    grid-column: wide-start / wide-end;
}
.kg-width-full.kg-card-hascaption img {
    grid-column: 1 / -1;
}

.kg-width-full.kg-card-hascaption figcaption {
    grid-column: main-start / main-end;
}


/* Tables
/* ---------------------------------------------------------- */

.gh-content table {
    border-collapse: collapse;
    width: 100%;
}

.gh-content th {
    padding: 0.5em 0.8em;
    text-align: left;
    font-size: .75em;
    text-transform: uppercase;
}

.gh-content td {
    padding: 0.4em 0.7em;
}

.gh-content tbody tr:nth-child(2n + 1) {
    background-color: rgba(0,0,0,0.1);
    padding: 1px;
}

.gh-content tbody tr:nth-child(2n + 2) td:last-child {
    box-shadow:
        inset 1px 0 rgba(0,0,0,0.1),
        inset -1px 0 rgba(0,0,0,0.1);
}

.gh-content tbody tr:nth-child(2n + 2) td {
    box-shadow: inset 1px 0 rgba(0,0,0,0.1);
}

.gh-content tbody tr:last-child {
    border-bottom: 1px solid rgba(0,0,0,.1);
}


.entry-content img, .entry-content img:first-child {
  max-width:100% !important;
}

@media (max-width:880px) {
  header.front-page {
    min-height:85vh;
  }
  .headshot {
    margin-top:-100px;
  }
  .headtext {
    margin-top:75px;
  }
}


@media (min-width:800px) {
  body.home-template #content {
    padding:14px;
  }
  body:not(.single) .post {
    box-shadow:1px 2px 4px rgba(0,0,0,.15) !important;
    width:calc(50% - 14px - 14px);
    float:left;
    margin:14px;
    border-radius:6px;
    overflow:hidden;
    display:inline-block;
  }
  body:not(.single) .post:nth-child(5n+1) {
    width:calc(100% - 14px - 14px);
    float:none;
  }
  .thumbnail h1 {
    font-size:44px;
  }
  body:not(.single) {
    background:#f9f9f9;
  }
}

form,
blockquote,
.entry-summary p,
.entry-content p,
.entry-content ul,
.entry-content li {
  text-align:initial;
  color:#3c484e;
  color:#565656;
  line-height:1.6;
  -webkit-print-color-adjust: exact;
  font: 18px/30px 'Georgia','PT Serif',Georgia,serif;
  text-rendering: optimizeLegibility;
  hyphens:auto;
}

blockquote,
.entry-summary p,
.entry-content p,
.entry-content ul,
.entry-content li,
.kg-card figcaption {
  /*font-family:monospace;*/
}

form {
  padding-left:50px;
  padding-right:50px;
}



h1,
h2,
h3,
h4,
h5,
h6 {
 line-height:130%;
color:rgb(51, 51, 50);
color:#000;
font-weight:700;
font-weight:700;
font-family:sans-serif;
padding-left:50px;
padding-right:50px;
}


h2,
h3,
h4,
h5,
h6 {
  font-size:24px;
  /*text-transform: uppercase;*/
}



a:hover {
  opacity:0.75;
}
a:active {
  opacity:0.5;
}

@media (max-width:600px) {
  .catch-emails-text-box {
    border:1px solid #bfbfbf !important;
    border-radius:6px !important;
    margin-bottom:14px !important;
  }
  .catch-emails-button {
    margin-left:14px !important;
    border-radius:6px !important;
  }
}

@media (max-width:800px) {
  .entry-content ul {
    margin-left:14px;
    margin-right:14px;
  }
}

h2,h3,h4,h5,h6 {
    margin-bottom: -28px !important;
    margin-top: 28px !important;
}
